@charset "utf-8";
/* CSS Document */

body {
	color: #523E32;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #FEE url(../images/bg.png) repeat-x center top;
	}

a{
	color: #C55252;
	text-decoration: underline;
}
	a:hover {
	color: #FF6699;
	text-decoration: none;
}
		
strong {
	font-weight:bold;
	color:#3333;
	font-size:14px;}
em {
	color:#333;
	font-size:16px;}

header h2{
	margin:0 0 20px 0;
	padding:0;
}

nav h2{
	background: #C55252;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	letter-spacing: 0.1em;
	line-height: 30px;
	border-bottom: 2px solid #C55252;
}

#body{
	width:800px;
	text-align:center;
	margin:0 auto;
	}

#head{
	text-align:left;
	}
	#head h1{
		line-height:60px;
		font-size:26px;
		font-weight:bold;
		letter-spacing:0.1em;
		}
		#head h1 a{
			text-decoration:none;
			}
	#head p{
		line-height:42px;
		color:#fff;}


#column{
	width:100%;
	text-align:left;
		}
	#left{
		float:left;
		width:580px;
		display:inline;
		}
		#left div{
			margin-bottom:20px;
			}
		#left div p{
			margin-bottom:15px;
			}
	#right{
		float:right;
		width:200px;
		display:inline;
		}

#foot{
	width:100%;}
	#foot div{
		margin-bottom:10px;}
	#foot div.copy p{
		text-align:center;}
	#foot div.pr{
		text-align:left;}
		

div.top p{
	margin-bottom:5px;
	text-align:right;
	}

#left section h2{
	line-height: 40px;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	border-bottom: 1px solid #D68585;
	background: url(../images/h2_16.gif) no-repeat top;
	color: #C55252;
	}

#left aside {
	margin-bottom: 20px;
	color: #D9A28E;
	}
	
#left section aside h2{
	line-height: 30px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	border-bottom: 1px solid #D9A28E;
	background: url(../images/h2_16.jpg) no-repeat top;
	}

#left h3{
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	padding-left: 5px;
	border-left: 5px solid #D9A28E;
	border-bottom: 1px dotted #D9A28E;
	}
#left h4{
	font-size: 14px;
	display: inline-block;
	color: #5B3F3E;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 1px 5px;
	margin-bottom: 5px;
	background: url(../images/bg_dot.gif);
} 
#left h5{}
#left h6{}



#left table{
	width:100%;
	margin-bottom:15px;}


/* ITEM */
#left div.item table{}
	#left div.item table th{}
	#left div.item table td{}

#left div.item ol{
	margin-bottom:15px;
	list-style:decimal;
	padding-left:20px;}
#left div.item ul{
	zoom:0;
	list-style:circle;
	padding-left:20px;
	margin-bottom:15px;}
	#left div.item li{
		margin-bottom:5px;}
	#left div.item ul li ul{
		list-style:disc;
		margin-top:5px;
		margin-bottom:0;}


/* GOODS */
#left div.goods div.button{
	text-align:center;}

#left div.goods span.price {
	font-weight:bold;
	font-size:20px;}
#left div.goods p.catch {
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;}

#right aside h2 {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	padding-left: 5px;
	border-left: 4px solid #D9A28E;
}

#right h3{
	background: #3399ff url(../images/bg_dot.gif);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	letter-spacing: 0.1em;
	line-height: 30px;
	border-bottom: 2px solid #C55252;
}

#right ul{
	margin-bottom:20px;}
	#right ul li{
		margin-bottom:10px;
		font-size:10px;}

#right ul.menu{
	background:#f2f2f2;}
	#right ul.menu li{
	border-bottom: 1px solid #fff;
	line-height: 45px;
	margin-bottom: 0;
	font-size: 12px;
	background: url(../images/btn.jpg);
}
		#right ul.menu li a{
	display: block;
	padding: 0 10px 0 30px;
	background: url(../images/icon.png) no-repeat 10px center;
	text-decoration: none;
}


p:after,ul:after,div:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clea:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clea {
	zoom:1;
}
